APIs / Zoopla / Search

Zoopla: Search

Search from Zoopla as JSON. 1 credit per successful call.

GET /v1/zoopla/search

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
locationstringRequiredUp to 32 characters
sectionstringOptionalfor-sale, to-rent, new-homes
pageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/zoopla/search?location=sw1a&section=for-sale&page=1" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.